package be.ehealth.businessconnector.test.mycarenet.memberdataasync;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class OrthopedistIntegrationTest extends AbstractAsyncIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persorthopedist").forUser("maxime").build();

    public OrthopedistIntegrationTest() {
        super("05-ORT-ENEH", "06-ORT-ENxS", "07-ORT-CNCH", "08-ORT-CNxS");
    }

}
